<?php
// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;


function wens_travel_studio_scripts(){
   // enqueue parent style
	wp_enqueue_style('wens-travel-studio-parent-style', get_template_directory_uri() . '/style.css');
}
add_action('wp_enqueue_scripts', 'wens_travel_studio_scripts');


function wens_travel_studio_register_block_pattern_categories(){
    register_block_pattern_category(
        'wens-travel-studio',
        array( 'label' => __( 'WENS Travel Studio', 'wens-travel-studio' ) )
    );

}
add_action('init', 'wens_travel_studio_register_block_pattern_categories');
